import { httpApp } from "@/plugins/axiosApp";
import { Question } from "@/types";

/** 批量仲裁历史 */
export async function getQualityHistory({
  markerId,
  markerScore,
  pageNumber = 1,
  pageSize = 10,
}: {
  markerId: string;
  markerScore: string;
  pageNumber?: number; // 从1开始
  pageSize?: number;
}) {
  const form = new FormData();
  markerId && form.append("markerId", markerId);
  markerScore && form.append("markerScore", markerScore);
  form.append("pageNumber", pageNumber + "");
  form.append("pageSize", pageSize + "");
  return httpApp.post("/admin/exam/quality/history", form);
}
