import {
  loginName,
  password,
  examId,
  markerId,
  isAdmin,
  forceChange,
} from "@/devLoginParams";

export async function initLogin() {
  if (document.cookie.includes("stmms_cookie") && !forceChange) return;
  const f = new FormData();
  f.append("loginType", isAdmin ? "admin-login" : "mark-login");
  f.append("loginName", loginName);
  f.append("password", password);

  return fetch("/login", { body: f, method: "POST" })
    .then(async (r) => console.log(r))
    .then(() => {
      const f = new FormData();
      f.append("examId", examId);
      markerId && f.append("markerId", markerId || "");

      const url = isAdmin ? "/admin/exam/select" : "/mark/subject-select";
      return fetch(url, { body: f, method: "POST" });
    });
  // .then(() => {
  //   console.log("login completed");
  //   return fetch("/mark/status");
  // })
  // .then(async (r) => {
  //   console.log(await r.json());
  //   return fetch("/mark/gettask");
  // })
  // .then(async (r) => {
  //   console.log(await r.json());
  // });
}
