// vetur.config.js
/** @type {import('vls').VeturConfig} */
module.exports = {
  // **optional** default: `{}`
  // override vscode settings
  // Notice: It only affects the settings used by Vetur.
  settings: {
    "vetur.useWorkspaceDependencies": true,
    "vetur.experimental.templateInterpolationService": true,
    "vetur.validation.interpolation": false,
    "vetur.completion.tagCasing": "initial",
  },
};

/**
 * 要添加了本文件，SFC 才能正常提示
 * 但是在含有 components 属性的 SFC 中，提示功能还是被干掉了
 */
